#include <ChannelEst.h>
#include "ucps2.h"
#include "ucpm2.h"
void ChannelEst(int *ConfigAddr, int InAddr1, int InAddr2, int OutAddr)
{
	int *Para = ConfigAddr;
	Para[16*1+0] = InAddr1;
	Para[16*1+1] = InAddr1;
	Para[16*2+0] = InAddr2;
	Para[16*2+1] = InAddr2;
	Para[16*3+0] = OutAddr;
	return ;
}
